 body { direction: rtl; unicode-bidi: embed; text-align: justify;}

/*body { direction: rtl; unicode-bidi: embed; font-family:Traditional Arabic;}*/
.list-unstyled { padding-right: 0; padding-left: initial; }



.list-inline { padding-right: 0; padding-left: initial; margin-right: -5px; margin-left: 0; }



dd { margin-right: 0; margin-left: initial; }



@media (min-width: 768px) { .dl-horizontal dt { float: right; clear: right; text-align: left; }

  .dl-horizontal dd { margin-right: 180px; margin-left: 0; } }

blockquote { border-right: 5px solid #eeeeee; border-left: 0; }



.blockquote-reverse, blockquote.pull-left { padding-left: 15px; padding-right: 0; border-left: 5px solid #eeeeee; border-right: 0; text-align: left; }



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: right; }



.col-xs-12 { width: 100%; }



.col-xs-11 { width: 91.66666667%; }



.col-xs-10 { width: 83.33333333%; }



.col-xs-9 { width: 75%; }



.col-xs-8 { width: 66.66666667%; }



.col-xs-7 { width: 58.33333333%; }



.col-xs-6 { width: 50%; }



.col-xs-5 { width: 41.66666667%; }



.col-xs-4 { width: 33.33333333%; }



.col-xs-3 { width: 25%; }



.col-xs-2 { width: 16.66666667%; }



.col-xs-1 { width: 8.33333333%; }



.col-xs-pull-12 { left: 100%; right: auto; }



.col-xs-pull-11 { left: 91.66666667%; right: auto; }



.col-xs-pull-10 { left: 83.33333333%; right: auto; }



.col-xs-pull-9 { left: 75%; right: auto; }



.col-xs-pull-8 { left: 66.66666667%; right: auto; }



.col-xs-pull-7 { left: 58.33333333%; right: auto; }



.col-xs-pull-6 { left: 50%; right: auto; }



.col-xs-pull-5 { left: 41.66666667%; right: auto; }



.col-xs-pull-4 { left: 33.33333333%; right: auto; }



.col-xs-pull-3 { left: 25%; right: auto; }



.col-xs-pull-2 { left: 16.66666667%; right: auto; }



.col-xs-pull-1 { left: 8.33333333%; right: auto; }



.col-xs-pull-0 { left: auto; right: auto; }



.col-xs-push-12 { right: 100%; left: 0; }



.col-xs-push-11 { right: 91.66666667%; left: 0; }



.col-xs-push-10 { right: 83.33333333%; left: 0; }



.col-xs-push-9 { right: 75%; left: 0; }



.col-xs-push-8 { right: 66.66666667%; left: 0; }



.col-xs-push-7 { right: 58.33333333%; left: 0; }



.col-xs-push-6 { right: 50%; left: 0; }



.col-xs-push-5 { right: 41.66666667%; left: 0; }



.col-xs-push-4 { right: 33.33333333%; left: 0; }



.col-xs-push-3 { right: 25%; left: 0; }



.col-xs-push-2 { right: 16.66666667%; left: 0; }



.col-xs-push-1 { right: 8.33333333%; left: 0; }



.col-xs-push-0 { right: auto; left: 0; }



.col-xs-offset-12 { margin-right: 100%; margin-left: 0; }



.col-xs-offset-11 { margin-right: 91.66666667%; margin-left: 0; }



.col-xs-offset-10 { margin-right: 83.33333333%; margin-left: 0; }



.col-xs-offset-9 { margin-right: 75%; margin-left: 0; }



.col-xs-offset-8 { margin-right: 66.66666667%; margin-left: 0; }



.col-xs-offset-7 { margin-right: 58.33333333%; margin-left: 0; }



.col-xs-offset-6 { margin-right: 50%; margin-left: 0; }



.col-xs-offset-5 { margin-right: 41.66666667%; margin-left: 0; }



.col-xs-offset-4 { margin-right: 33.33333333%; margin-left: 0; }



.col-xs-offset-3 { margin-right: 25%; margin-left: 0; }



.col-xs-offset-2 { margin-right: 16.66666667%; margin-left: 0; }



.col-xs-offset-1 { margin-right: 8.33333333%; margin-left: 0; }



.col-xs-offset-0 { margin-right: 0%; margin-left: 0; }



@media (min-width: 768px) { .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: right; }

  .col-sm-12 { width: 100%; }

  .col-sm-11 { width: 91.66666667%; }

  .col-sm-10 { width: 83.33333333%; }

  .col-sm-9 { width: 75%; }

  .col-sm-8 { width: 66.66666667%; }

  .col-sm-7 { width: 58.33333333%; }

  .col-sm-6 { width: 50%; }

  .col-sm-5 { width: 41.66666667%; }

  .col-sm-4 { width: 33.33333333%; }

  .col-sm-3 { width: 25%; }

  .col-sm-2 { width: 16.66666667%; }

  .col-sm-1 { width: 8.33333333%; }

  .col-sm-pull-12 { left: 100%; right: auto; }

  .col-sm-pull-11 { left: 91.66666667%; right: auto; }

  .col-sm-pull-10 { left: 83.33333333%; right: auto; }

  .col-sm-pull-9 { left: 75%; right: auto; }

  .col-sm-pull-8 { left: 66.66666667%; right: auto; }

  .col-sm-pull-7 { left: 58.33333333%; right: auto; }

  .col-sm-pull-6 { left: 50%; right: auto; }

  .col-sm-pull-5 { left: 41.66666667%; right: auto; }

  .col-sm-pull-4 { left: 33.33333333%; right: auto; }

  .col-sm-pull-3 { left: 25%; right: auto; }

  .col-sm-pull-2 { left: 16.66666667%; right: auto; }

  .col-sm-pull-1 { left: 8.33333333%; right: auto; }

  .col-sm-pull-0 { left: auto; right: auto; }

  .col-sm-push-12 { right: 100%; left: 0; }

  .col-sm-push-11 { right: 91.66666667%; left: 0; }

  .col-sm-push-10 { right: 83.33333333%; left: 0; }

  .col-sm-push-9 { right: 75%; left: 0; }

  .col-sm-push-8 { right: 66.66666667%; left: 0; }

  .col-sm-push-7 { right: 58.33333333%; left: 0; }

  .col-sm-push-6 { right: 50%; left: 0; }

  .col-sm-push-5 { right: 41.66666667%; left: 0; }

  .col-sm-push-4 { right: 33.33333333%; left: 0; }

  .col-sm-push-3 { right: 25%; left: 0; }

  .col-sm-push-2 { right: 16.66666667%; left: 0; }

  .col-sm-push-1 { right: 8.33333333%; left: 0; }

  .col-sm-push-0 { right: auto; left: 0; }

  .col-sm-offset-12 { margin-right: 100%; margin-left: 0; }

  .col-sm-offset-11 { margin-right: 91.66666667%; margin-left: 0; }

  .col-sm-offset-10 { margin-right: 83.33333333%; margin-left: 0; }

  .col-sm-offset-9 { margin-right: 75%; margin-left: 0; }

  .col-sm-offset-8 { margin-right: 66.66666667%; margin-left: 0; }

  .col-sm-offset-7 { margin-right: 58.33333333%; margin-left: 0; }

  .col-sm-offset-6 { margin-right: 50%; margin-left: 0; }

  .col-sm-offset-5 { margin-right: 41.66666667%; margin-left: 0; }

  .col-sm-offset-4 { margin-right: 33.33333333%; margin-left: 0; }

  .col-sm-offset-3 { margin-right: 25%; margin-left: 0; }

  .col-sm-offset-2 { margin-right: 16.66666667%; margin-left: 0; }

  .col-sm-offset-1 { margin-right: 8.33333333%; margin-left: 0; }

  .col-sm-offset-0 { margin-right: 0%; margin-left: 0; } }

@media (min-width: 992px) { .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: right; }

  .col-md-12 { width: 100%; }

  .col-md-11 { width: 91.66666667%; }

  .col-md-10 { width: 83.33333333%; }

  .col-md-9 { width: 75%; }

  .col-md-8 { width: 66.66666667%; }

  .col-md-7 { width: 58.33333333%; }

  .col-md-6 { width: 50%; }

  .col-md-5 { width: 41.66666667%; }

  .col-md-4 { width: 33.33333333%; }

  .col-md-3 { width: 25%; }

  .col-md-2 { width: 16.66666667%; }

  .col-md-1 { width: 8.33333333%; }

  .col-md-pull-12 { left: 100%; right: auto; }

  .col-md-pull-11 { left: 91.66666667%; right: auto; }

  .col-md-pull-10 { left: 83.33333333%; right: auto; }

  .col-md-pull-9 { left: 75%; right: auto; }

  .col-md-pull-8 { left: 66.66666667%; right: auto; }

  .col-md-pull-7 { left: 58.33333333%; right: auto; }

  .col-md-pull-6 { left: 50%; right: auto; }

  .col-md-pull-5 { left: 41.66666667%; right: auto; }

  .col-md-pull-4 { left: 33.33333333%; right: auto; }

  .col-md-pull-3 { left: 25%; right: auto; }

  .col-md-pull-2 { left: 16.66666667%; right: auto; }

  .col-md-pull-1 { left: 8.33333333%; right: auto; }

  .col-md-pull-0 { left: auto; right: auto; }

  .col-md-push-12 { right: 100%; left: 0; }

  .col-md-push-11 { right: 91.66666667%; left: 0; }

  .col-md-push-10 { right: 83.33333333%; left: 0; }

  .col-md-push-9 { right: 75%; left: 0; }

  .col-md-push-8 { right: 66.66666667%; left: 0; }

  .col-md-push-7 { right: 58.33333333%; left: 0; }

  .col-md-push-6 { right: 50%; left: 0; }

  .col-md-push-5 { right: 41.66666667%; left: 0; }

  .col-md-push-4 { right: 33.33333333%; left: 0; }

  .col-md-push-3 { right: 25%; left: 0; }

  .col-md-push-2 { right: 16.66666667%; left: 0; }

  .col-md-push-1 { right: 8.33333333%; left: 0; }

  .col-md-push-0 { right: auto; left: 0; }

  .col-md-offset-12 { margin-right: 100%; margin-left: 0; }

  .col-md-offset-11 { margin-right: 91.66666667%; margin-left: 0; }

  .col-md-offset-10 { margin-right: 83.33333333%; margin-left: 0; }

  .col-md-offset-9 { margin-right: 75%; margin-left: 0; }

  .col-md-offset-8 { margin-right: 66.66666667%; margin-left: 0; }

  .col-md-offset-7 { margin-right: 58.33333333%; margin-left: 0; }

  .col-md-offset-6 { margin-right: 50%; margin-left: 0; }

  .col-md-offset-5 { margin-right: 41.66666667%; margin-left: 0; }

  .col-md-offset-4 { margin-right: 33.33333333%; margin-left: 0; }

  .col-md-offset-3 { margin-right: 25%; margin-left: 0; }

  .col-md-offset-2 { margin-right: 16.66666667%; margin-left: 0; }

  .col-md-offset-1 { margin-right: 8.33333333%; margin-left: 0; }

  .col-md-offset-0 { margin-right: 0%; margin-left: 0; } }

@media (min-width: 1200px) { .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: right; }

  .col-lg-12 { width: 100%; }

  .col-lg-11 { width: 91.66666667%; }

  .col-lg-10 { width: 83.33333333%; }

  .col-lg-9 { width: 75%; }

  .col-lg-8 { width: 66.66666667%; }

  .col-lg-7 { width: 58.33333333%; }

  .col-lg-6 { width: 50%; }

  .col-lg-5 { width: 41.66666667%; }

  .col-lg-4 { width: 33.33333333%; }

  .col-lg-3 { width: 25%; }

  .col-lg-2 { width: 16.66666667%; }

  .col-lg-1 { width: 8.33333333%; }

  .col-lg-pull-12 { left: 100%; right: auto; }

  .col-lg-pull-11 { left: 91.66666667%; right: auto; }

  .col-lg-pull-10 { left: 83.33333333%; right: auto; }

  .col-lg-pull-9 { left: 75%; right: auto; }

  .col-lg-pull-8 { left: 66.66666667%; right: auto; }

  .col-lg-pull-7 { left: 58.33333333%; right: auto; }

  .col-lg-pull-6 { left: 50%; right: auto; }

  .col-lg-pull-5 { left: 41.66666667%; right: auto; }

  .col-lg-pull-4 { left: 33.33333333%; right: auto; }

  .col-lg-pull-3 { left: 25%; right: auto; }

  .col-lg-pull-2 { left: 16.66666667%; right: auto; }

  .col-lg-pull-1 { left: 8.33333333%; right: auto; }

  .col-lg-pull-0 { left: auto; right: auto; }

  .col-lg-push-12 { right: 100%; left: 0; }

  .col-lg-push-11 { right: 91.66666667%; left: 0; }

  .col-lg-push-10 { right: 83.33333333%; left: 0; }

  .col-lg-push-9 { right: 75%; left: 0; }

  .col-lg-push-8 { right: 66.66666667%; left: 0; }

  .col-lg-push-7 { right: 58.33333333%; left: 0; }

  .col-lg-push-6 { right: 50%; left: 0; }

  .col-lg-push-5 { right: 41.66666667%; left: 0; }

  .col-lg-push-4 { right: 33.33333333%; left: 0; }

  .col-lg-push-3 { right: 25%; left: 0; }

  .col-lg-push-2 { right: 16.66666667%; left: 0; }

  .col-lg-push-1 { right: 8.33333333%; left: 0; }

  .col-lg-push-0 { right: auto; left: 0; }

  .col-lg-offset-12 { margin-right: 100%; margin-left: 0; }

  .col-lg-offset-11 { margin-right: 91.66666667%; margin-left: 0; }

  .col-lg-offset-10 { margin-right: 83.33333333%; margin-left: 0; }

  .col-lg-offset-9 { margin-right: 75%; margin-left: 0; }

  .col-lg-offset-8 { margin-right: 66.66666667%; margin-left: 0; }

  .col-lg-offset-7 { margin-right: 58.33333333%; margin-left: 0; }

  .col-lg-offset-6 { margin-right: 50%; margin-left: 0; }

  .col-lg-offset-5 { margin-right: 41.66666667%; margin-left: 0; }

  .col-lg-offset-4 { margin-right: 33.33333333%; margin-left: 0; }

  .col-lg-offset-3 { margin-right: 25%; margin-left: 0; }

  .col-lg-offset-2 { margin-right: 16.66666667%; margin-left: 0; }

  .col-lg-offset-1 { margin-right: 8.33333333%; margin-left: 0; }

  .col-lg-offset-0 { margin-right: 0%; margin-left: 0; } }

th { text-align: right; }



@media screen and (max-width: 767px) { .table-responsive > .table-bordered { border: 0; }

  .table-responsive > .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child { border-right: 0; border-left: initial; }

  .table-responsive > .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child { border-left: 0; border-right: initial; } }

.radio label, .checkbox label { padding-right: 20px; padding-left: initial; }



.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] { margin-right: -20px; margin-left: auto; }



.radio-inline, .checkbox-inline { padding-right: 20px; padding-left: 0; }



.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline { margin-right: 10px; margin-left: 0; }



.has-feedback .form-control { padding-left: 42.5px; padding-right: 12px; }



.form-control-feedback { left: 0; right: auto; }



@media (min-width: 768px) { .form-inline label { padding-right: 0; padding-left: initial; }

  .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] { margin-right: 0; margin-left: auto; } }

@media (min-width: 768px) { .form-horizontal .control-label { text-align: left; } }

.form-horizontal .has-feedback .form-control-feedback { left: 15px; right: auto; }



.caret { margin-right: 2px; margin-left: 0; }



.dropdown-menu { right: 0; left: auto; float: left; text-align: right; }



.dropdown-menu.pull-right { left: 0; right: auto; float: right; }



.dropdown-menu-right { left: auto; right: 0; }



.dropdown-menu-left { left: 0; right: auto; }



@media (min-width: 768px) { .navbar-right .dropdown-menu { left: auto; right: 0; }

  .navbar-right .dropdown-menu-left { left: 0; right: auto; } }

.btn-group > .btn, .btn-group-vertical > .btn { float: right; }



.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group { margin-right: -1px; margin-left: 0px; }



.btn-toolbar { margin-right: -5px; margin-left: 0px; }



.btn-toolbar .btn-group, .btn-toolbar .input-group { float: right; }



.btn-toolbar > .btn, .btn-toolbar > .btn-group, .btn-toolbar > .input-group { margin-right: 5px; margin-left: 0px; }



.btn-group > .btn:first-child { margin-right: 0; }



.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) { border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 0; border-top-left-radius: 0; }



.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) { border-top-left-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 0; border-top-right-radius: 0; }



.btn-group > .btn-group { float: right; }



.btn-group.btn-group-justified > .btn, .btn-group.btn-group-justified > .btn-group { float: none; }



.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0; }



.btn-group > .btn-group:first-child > .btn:last-child, .btn-group > .btn-group:first-child > .dropdown-toggle { border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 0; border-top-left-radius: 0; }



.btn-group > .btn-group:last-child > .btn:first-child { border-top-left-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 0; border-top-right-radius: 0; }



.btn .caret { margin-right: 0; }



.btn-group-vertical > .btn + .btn, .btn-group-vertical > .btn + .btn-group, .btn-group-vertical > .btn-group + .btn, .btn-group-vertical > .btn-group + .btn-group { margin-top: -1px; margin-right: 0; }



.input-group .form-control { float: right; }



.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn { border-bottom-right-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 0; border-top-left-radius: 0; }



.input-group-addon:first-child { border-right: 1px solid #cccccc; border-left: 0px; }



.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn { border-bottom-left-radius: 4px; border-top-left-radius: 4px; border-bottom-right-radius: 0; border-top-right-radius: 0; }



.input-group-addon:last-child { border-left: 1px solid #cccccc; border-right: 0px; }



.input-group-btn > .btn + .btn { margin-right: -1px; margin-left: auto; }



.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group { margin-left: -1px; margin-right: auto; }



.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group { margin-right: -1px; margin-left: auto; }



.nav { padding-right: 0; padding-left: initial; }



.nav-tabs > li { float: right; }



.nav-tabs > li > a { margin-left: auto; margin-right: -2px; border-radius: 4px 4px 0 0; }



.nav-pills > li { float: right; }



.nav-pills > li > a { border-radius: 4px; }



.nav-pills > li + li { margin-right: 2px; margin-left: auto; }



.nav-stacked > li { float: none; }



.nav-stacked > li + li { margin-right: 0; margin-left: auto; }



.nav-justified > .dropdown .dropdown-menu { right: auto; }



.nav-tabs-justified > li > a { margin-left: 0; margin-right: auto; }



@media (min-width: 768px) { .nav-tabs-justified > li > a { border-radius: 4px 4px 0 0; } }

@media (min-width: 768px) { .navbar-header { float: right; } }

.navbar-collapse { padding-right: 15px; padding-left: 15px; }



.navbar-brand { float: right; }



@media (min-width: 768px) { .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-right: -15px; margin-left: auto; } }

.navbar-toggle { float: left; margin-left: 15px; margin-right: auto; }



@media (max-width: 767px) { .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 25px 5px 15px; } }

@media (min-width: 768px) { .navbar-nav { float: right; }

  .navbar-nav > li { float: right; }

  .navbar-nav.navbar-right:last-child { margin-left: -15px; margin-right: auto; }

  .navbar-nav.navbar-right.flip { float: left !important; }

  .navbar-nav.navbar-right .dropdown-menu { left: 0; right: auto; } }

@media (min-width: 768px) { .navbar-text { float: right; }

  .navbar-text.navbar-right:last-child { margin-left: 0; margin-right: auto; } }

.pagination { padding-right: 0; }



.pagination > li > a, .pagination > li > span { float: right; margin-right: -1px; margin-left: 0px; }



.pagination > li:first-child > a, .pagination > li:first-child > span { margin-left: 0; border-bottom-right-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 0; border-top-left-radius: 0; }



.pagination > li:last-child > a, .pagination > li:last-child > span { margin-right: -1px; border-bottom-left-radius: 4px; border-top-left-radius: 4px; border-bottom-right-radius: 0; border-top-right-radius: 0; }



.pager { padding-right: 0; padding-left: initial; }



.pager .next > a, .pager .next > span { float: left; }



.pager .previous > a, .pager .previous > span { float: right; }



.nav-pills > li > a > .badge { margin-left: 0px; margin-right: 3px; }



.alert-dismissable, .alert-dismissible { padding-left: 35px; padding-right: 15px; }



.alert-dismissable .close, .alert-dismissible .close { right: 0; left: 21px; }



.progress-bar { float: right; }



.media > .pull-left { margin-right: 10px; }



.media > .pull-left.flip { margin-right: 0; margin-left: 10px; }



.media > .pull-right { margin-left: 10px; }



.media > .pull-right.flip { margin-left: 0; margin-right: 10px; }



.media-list { padding-right: 0; padding-left: initial; list-style: none; }



.list-group { padding-right: 0; padding-left: initial; }



.list-group-item > .badge { float: left; }



.list-group-item > .badge + .badge { margin-right: 5px; margin-left: auto; }



.panel > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child, .panel > .table:first-child > thead:first-child > tr:first-child th:first-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:first-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child { border-top-right-radius: 3px; border-top-left-radius: 0; }



.panel > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child, .panel > .table:first-child > thead:first-child > tr:first-child th:last-child, .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child, .panel > .table:first-child > tbody:first-child > tr:first-child th:last-child, .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child { border-top-left-radius: 3px; border-top-right-radius: 0; }



.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child { border-bottom-left-radius: 3px; border-top-right-radius: 0; }



.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .panel > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child, .panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child, .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child { border-bottom-right-radius: 3px; border-top-left-radius: 0; }



.panel > .table-bordered > thead > tr > th:first-child, .panel > .table-responsive > .table-bordered > thead > tr > th:first-child, .panel > .table-bordered > tbody > tr > th:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child, .panel > .table-bordered > tfoot > tr > th:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child, .panel > .table-bordered > thead > tr > td:first-child, .panel > .table-responsive > .table-bordered > thead > tr > td:first-child, .panel > .table-bordered > tbody > tr > td:first-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child, .panel > .table-bordered > tfoot > tr > td:first-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child { border-right: 0; border-left: none; }



.panel > .table-bordered > thead > tr > th:last-child, .panel > .table-responsive > .table-bordered > thead > tr > th:last-child, .panel > .table-bordered > tbody > tr > th:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child, .panel > .table-bordered > tfoot > tr > th:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child, .panel > .table-bordered > thead > tr > td:last-child, .panel > .table-responsive > .table-bordered > thead > tr > td:last-child, .panel > .table-bordered > tbody > tr > td:last-child, .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child, .panel > .table-bordered > tfoot > tr > td:last-child, .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child { border-right: none; border-left: 0; }



.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object { right: 0; left: auto; }



.close { float: left; }



.modal-footer { text-align: left; }



.modal-footer .btn + .btn { margin-left: auto; margin-right: 5px; }



.modal-footer .btn-group .btn + .btn { margin-right: -1px; margin-left: auto; }



.modal-footer .btn-block + .btn-block { margin-right: 0; margin-left: auto; }



.popover { left: auto; text-align: right; }



.popover.top > .arrow { right: 50%; left: auto; margin-right: -11px; margin-left: auto; }



.popover.top > .arrow:after { margin-right: -10px; margin-left: auto; }



.popover.bottom > .arrow { right: 50%; left: auto; margin-right: -11px; margin-left: auto; }



.popover.bottom > .arrow:after { margin-right: -10px; margin-left: auto; }



.carousel-control { right: 0; bottom: 0; }



.carousel-control.left { right: auto; left: 0; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1); }



.carousel-control.right { left: auto; right: 0; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1); }




.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left { left: 50%; right: auto; margin-right: -10px; }



.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right { right: 50%; left: auto; margin-left: -10px; }



.carousel-indicators { right: 50%; left: 0; margin-right: -30%; margin-left: 0; padding-left: 0; }



@media screen and (min-width: 768px) { .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { margin-left: 0; margin-right: -15px; }

  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { margin-left: 0; margin-right: -15px; }

  .carousel-caption { left: 20%; right: 20%; padding-bottom: 30px; } }

.pull-right.flip { float: left !important; }



.pull-left.flip { float: right !important; }



body.woocommerce-page .cart-collaterals .shipping_calculator h2::before, body.woocommerce-page .cart-collaterals .shipping_calculator h2::after, body.woocommerce-page .cart-collaterals .cart_totals h2::before, body.woocommerce-page .cart-collaterals .cart_totals h2::after, body.woocommerce-page .short-description::before, body.woocommerce-page .short-description::after, body.woocommerce-page div.product .woocommerce-tabs h2::before, body.woocommerce-page div.product .woocommerce-tabs h2::after, .panel-grid .widget-title::before, .panel-grid .widget-title::after, .hentry__title::before, .hentry__title::after, .jumbotron__category::before, .jumbotron__category::after, .footer .footer__headings::before, .footer .footer__headings::after, .alternative-heading::before, .alternative-heading::after, .sidebar__headings::before, .sidebar__headings::after, body.woocommerce-page ul.products::before, body.woocommerce-page ul.products::after { right: 0; }



@media (min-width: 992px) { .top__left { text-align: right; } }



@media (min-width: 992px) { .top__right { float: left; } }



.logo { float: right; }

@media (min-width: 1200px) { .logo { float: right; } }



@media (min-width: 992px) { .header-widgets { float: right; text-align: right; } }

@media (min-width: 1200px) { .header-widgets { float: left; } }



// font for kurdish language=============



@font-face {

	font-family: "Flaticon";

	src: url("/fonts/Ali-K-Samik-akurd-Font.eot");

	src: url("/fonts/Ali-K-Samik-akurd-Font.eot#iefix") format("embedded-opentype"),

	url("/fonts/Ali-K-Samik-akurd-Font.woff") format("woff"),

	url("/fonts/Ali-K-Samik-akurd-Font.ttf") format("truetype"),

	url("/fonts/Ali-K-Samik-akurd-Font.svg") format("svg");

	font-weight: normal;

	font-style: normal;

}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,

[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   

	font-family: Flaticon;

        font-size: 20px;

font-style: normal;

margin-left: 20px;

}.flaticon-SOH:before {

	content: "\f201";

}

.flaticon-STX:before {

	content: "\f202";

}

.flaticon-ETX:before {

	content: "\f203";

}

.flaticon-EOT:before {

	content: "\f204";

}

.flaticon-ENQ:before {

	content: "\f205";

}

.flaticon-ACK:before {

	content: "\f206";

}

.flaticon-FF:before {

	content: "\f20c";

}

.flaticon-CR:before {

	content: "\f20d";

}

.flaticon-SO:before {

	content: "\f20e";

}

.flaticon-SI:before {

	content: "\f20f";

}

.flaticon-DLE:before {

	content: "\f210";

}

.flaticon-DC1:before {

	content: "\f211";

}

.flaticon-DC2:before {

	content: "\f212";

}

.flaticon-DC3:before {

	content: "\f213";

}

.flaticon-DC4:before {

	content: "\f214";

}

.flaticon-NAK:before {

	content: "\f215";

}

.flaticon-SYN:before {

	content: "\f216";

}

.flaticon-ETB:before {

	content: "\f217";

}

.flaticon-CAN:before {

	content: "\f218";

}

.flaticon-EM:before {

	content: "\f219";

}

.flaticon-SUB:before {

	content: "\f21a";

}

.flaticon-FS:before {

	content: "\f21c";

}

.flaticon-GS:before {

	content: "\f21d";

}

.flaticon-RS:before {

	content: "\f21e";

}

.flaticon-US:before {

	content: "\f21f";

}

.flaticon-A:before {

	content: "\f221";

}

.flaticon-B:before {

	content: "\f222";

}

.flaticon-C:before {

	content: "\f223";

}

.flaticon-D:before {

	content: "\f224";

}

.flaticon-E:before {

	content: "\f225";

}

.flaticon-F:before {

	content: "\f226";

}

.flaticon-G:before {

	content: "\f227";

}

.flaticon-H:before {

	content: "\f228";

}

.flaticon-I:before {

	content: "\f229";

}

.flaticon-J:before {

	content: "\f22a";

}

.flaticon-K:before {

	content: "\f22b";

}

.flaticon-L:before {

	content: "\f22c";

}

.flaticon-M:before {

	content: "\f22d";

}

.flaticon-N:before {

	content: "\f22e";

}

.flaticon-O:before {

	content: "\f22f";

}

.flaticon-P:before {

	content: "\f230";

}

.flaticon-Q:before {

	content: "\f231";

}

.flaticon-R:before {

	content: "\f232";

}

.flaticon-S:before {

	content: "\f233";

}

.flaticon-T:before {

	content: "\f234";

}

.flaticon-U:before {

	content: "\f235";

}

.flaticon-V:before {

	content: "\f236";

}

.flaticon-W:before {

	content: "\f237";

}

.flaticon-X:before {

	content: "\f238";

}

.flaticon-Y:before {

	content: "\f239";

}

.flaticon-Z:before {

	content: "\f23a";

}

.flaticon-semicolon:before {

	content: "\f23b";

}

.flaticon-backslash:before {

	content: "\f23c";

}

.flaticon-bracketright:before {

	content: "\f23d";

}

.flaticon-asciicircum:before {

	content: "\f23e";

}

.flaticon-underscore:before {

	content: "\f23f";

}

.flaticon-grave:before {

	content: "\f240";

}

.flaticon-a:before {

	content: "\f241";

}

.flaticon-b:before {

	content: "\f242";

}

.flaticon-c:before {

	content: "\f243";

}

.flaticon-d:before {

	content: "\f244";

}

.flaticon-e:before {

	content: "\f245";

}

.flaticon-f:before {

	content: "\f246";

}

.flaticon-g:before {

	content: "\f247";

}

.flaticon-h:before {

	content: "\f248";

}

.flaticon-i:before {

	content: "\f249";

}

.flaticon-j:before {

	content: "\f24a";

}

.flaticon-k:before {

	content: "\f24b";

}

.flaticon-l:before {

	content: "\f24c";

}

.flaticon-m:before {

	content: "\f24d";

}

.flaticon-n:before {

	content: "\f24e";

}

.flaticon-o:before {

	content: "\f24f";

}

.flaticon-p:before {

	content: "\f250";

}

.flaticon-q:before {

	content: "\f251";

}

.flaticon-r:before {

	content: "\f252";

}

.flaticon-s:before {

	content: "\f253";

}

.flaticon-t:before {

	content: "\f254";

}

.flaticon-u:before {

	content: "\f255";

}

.flaticon-v:before {

	content: "\f256";

}

.flaticon-w:before {

	content: "\f257";

}

.flaticon-x:before {

	content: "\f258";

}

.flaticon-y:before {

	content: "\f259";

}

.flaticon-z:before {

	content: "\f25a";

}

.flaticon-braceleft:before {

	content: "\f25b";

}

.flaticon-bar:before {

	content: "\f25c";

}

.flaticon-braceright:before {

	content: "\f25d";

}

.flaticon-asciitilde:before {

	content: "\f25e";

}

.flaticon-c128:before {

	content: "\f25f";

}

.flaticon-c129:before {

	content: "\f260";

}

.flaticon-quotesinglbase:before {

	content: "\f261";

}

.flaticon-florin:before {

	content: "\f262";

}

.flaticon-quotedblbase:before {

	content: "\f263";

}

.flaticon-ellipsis:before {

	content: "\f264";

}

.flaticon-dagger:before {

	content: "\f265";

}

.flaticon-daggerdbl:before {

	content: "\f266";

}

.flaticon-circumflex:before {

	content: "\f267";

}

.flaticon-perthousand:before {

	content: "\f268";

}

.flaticon-Scaron:before {

	content: "\f269";

}

.flaticon-guilsinglleft:before {

	content: "\f26a";

}

.flaticon-OE:before {

	content: "\f26b";

}

.flaticon-c141:before {

	content: "\f26c";

}

.flaticon-c142:before {

	content: "\f26d";

}

.flaticon-c143:before {

	content: "\f26e";

}

.flaticon-c144:before {

	content: "\f26f";

}

.flaticon-quoteleft:before {

	content: "\f270";

}

.flaticon-quoteright:before {

	content: "\f271";

}

.flaticon-quotedblleft:before {

	content: "\f272";

}

.flaticon-quotedblright:before {

	content: "\f273";

}

.flaticon-bullet:before {

	content: "\f274";

}

.flaticon-endash:before {

	content: "\f275";

}

.flaticon-emdash:before {

	content: "\f276";

}

.flaticon-tilde:before {

	content: "\f277";

}

.flaticon-trademark:before {

	content: "\f278";

}

.flaticon-scaron:before {

	content: "\f279";

}

.flaticon-guilsinglright:before {

	content: "\f27a";

}

.flaticon-oe:before {

	content: "\f27b";

}

.flaticon-c157:before {

	content: "\f27c";

}

.flaticon-c158:before {

	content: "\f27d";

}

.flaticon-DEL:before {

	content: "\f27e";

}

.flaticon-nbspace:before {

	content: "\f27f";

}

.flaticon-exclamdown:before {

	content: "\f280";

}

.flaticon-cent:before {

	content: "\f281";

}

.flaticon-sterling:before {

	content: "\f282";

}

.flaticon-currency:before {

	content: "\f283";

}

.flaticon-yen:before {

	content: "\f284";

}

.flaticon-brokenbar:before {

	content: "\f285";

}

.flaticon-section:before {

	content: "\f286";

}

.flaticon-dieresis:before {

	content: "\f287";

}

.flaticon-copyright:before {

	content: "\f288";

}

.flaticon-ordfeminine:before {

	content: "\f289";

}

.flaticon-guillemotleft:before {

	content: "\f28a";

}

.flaticon-logicalnot:before {

	content: "\f28b";

}

.flaticon-minus:before {

	content: "\f28c";

}

.flaticon-registered:before {

	content: "\f28d";

}

.flaticon-macron:before {

	content: "\f28e";

}

.flaticon-degree:before {

	content: "\f28f";

}

.flaticon-plusminus:before {

	content: "\f290";

}

.flaticon-twosuperior:before {

	content: "\f291";

}

.flaticon-threesuperior:before {

	content: "\f292";

}

.flaticon-acute:before {

	content: "\f293";

}

.flaticon-mu:before {

	content: "\f294";

}

.flaticon-paragraph:before {

	content: "\f295";

}

.flaticon-periodcentered:before {

	content: "\f296";

}

.flaticon-cedilla:before {

	content: "\f297";

}

.flaticon-onesuperior:before {

	content: "\f298";

}

.flaticon-ordmasculine:before {

	content: "\f299";

}

.flaticon-guillemotright:before {

	content: "\f29a";

}

.flaticon-onequarter:before {

	content: "\f29b";

}

.flaticon-onehalf:before {

	content: "\f29c";

}

.flaticon-threequarters:before {

	content: "\f29d";

}

.flaticon-questiondown:before {

	content: "\f29e";

}

.flaticon-Agrave:before {

	content: "\f29f";

}

.flaticon-Acircumflex:before {

	content: "\f2a1";

}

.flaticon-Atilde:before {

	content: "\f2a2";

}

.flaticon-Adieresis:before {

	content: "\f2a3";

}

.flaticon-Aring:before {

	content: "\f2a4";

}

.flaticon-AE:before {

	content: "\f2a5";

}

.flaticon-Ccedilla:before {

	content: "\f2a6";

}

.flaticon-Egrave:before {

	content: "\f2a7";

}

.flaticon-Eacute:before {

	content: "\f2a8";

}

.flaticon-Ecircumflex:before {

	content: "\f2a9";

}

.flaticon-Edieresis:before {

	content: "\f2aa";

}

.flaticon-Igrave:before {

	content: "\f2ab";

}

.flaticon-Iacute:before {

	content: "\f2ac";

}

.flaticon-Icircumflex:before {

	content: "\f2ad";

}

.flaticon-Idieresis:before {

	content: "\f2ae";

}

.flaticon-Eth:before {

	content: "\f2af";

}

.flaticon-Ntilde:before {

	content: "\f2b0";

}

.flaticon-Ograve:before {

	content: "\f2b1";

}

.flaticon-Oacute:before {

	content: "\f2b2";

}

.flaticon-Ocircumflex:before {

	content: "\f2b3";

}

.flaticon-Otilde:before {

	content: "\f2b4";

}

.flaticon-Odieresis:before {

	content: "\f2b5";

}

.flaticon-multiply:before {

	content: "\f2b6";

}

.flaticon-Oslash:before {

	content: "\f2b7";

}

.flaticon-Ugrave:before {

	content: "\f2b8";

}

.flaticon-Uacute:before {

	content: "\f2b9";

}

.flaticon-Ucircumflex:before {

	content: "\f2ba";

}

.flaticon-Udieresis:before {

	content: "\f2bb";

}

.flaticon-Yacute:before {

	content: "\f2bc";

}

.flaticon-Thorn:before {

	content: "\f2bd";

}

.flaticon-germandbls:before {

	content: "\f2be";

}

.flaticon-agrave:before {

	content: "\f2bf";

}

.flaticon-aacute:before {

	content: "\f2c0";

}

.flaticon-acircumflex:before {

	content: "\f2c1";

}

.flaticon-atilde:before {

	content: "\f2c2";

}

.flaticon-adieresis:before {

	content: "\f2c3";

}

.flaticon-aring:before {

	content: "\f2c4";

}

.flaticon-ae:before {

	content: "\f2c5";

}

.flaticon-ccedilla:before {

	content: "\f2c6";

}

.flaticon-egrave:before {

	content: "\f2c7";

}

.flaticon-eacute:before {

	content: "\f2c8";

}

.flaticon-ecircumflex:before {

	content: "\f2c9";

}

.flaticon-edieresis:before {

	content: "\f2ca";

}

.flaticon-igrave:before {

	content: "\f2cb";

}

.flaticon-iacute:before {

	content: "\f2cc";

}

.flaticon-icircumflex:before {

	content: "\f2cd";

}

.flaticon-idieresis:before {

	content: "\f2ce";

}

.flaticon-eth:before {

	content: "\f2cf";

}

.flaticon-ntilde:before {

	content: "\f2d0";

}

.flaticon-ograve:before {

	content: "\f2d1";

}

.flaticon-oacute:before {

	content: "\f2d2";

}

.flaticon-ocircumflex:before {

	content: "\f2d3";

}

.flaticon-otilde:before {

	content: "\f2d4";

}

.flaticon-odieresis:before {

	content: "\f2d5";

}

.flaticon-divide:before {

	content: "\f2d6";

}

.flaticon-oslash:before {

	content: "\f2d7";

}

.flaticon-ugrave:before {

	content: "\f2d8";

}

.flaticon-uacute:before {

	content: "\f2d9";

}

.flaticon-ucircumflex:before {

	content: "\f2da";

}

.flaticon-udieresis:before {

	content: "\f2db";

}

.flaticon-yacute:before {

	content: "\f2dc";

}

.flaticon-thorn:before {

	content: "\f2dd";

}

.flaticon-ydieresis:before {

	content: "\f2de";

}

.flaticon-Lslash:before {

	content: "\f2df";

}

.flaticon-lslash:before {

	content: "\f2e0";

}

.flaticon-fraction:before {

	content: "\f2e1";

}

.flaticon-fi:before {

	content: "\f2e2";

}

.flaticon-fl:before {

	content: "\f2e3";

}

.flaticon-Zcaron:before {

	content: "\f2e4";

}

.flaticon-zcaron:before {

	content: "\f2e5";

}

.flaticon-Cacute:before {

	content: "\f2e6";

}

.flaticon-cacute:before {

	content: "\f2e7";

}

.flaticon-Ccaron:before {

	content: "\f2e8";

}

.flaticon-ccaron:before {

	content: "\f2e9";

}

.flaticon-dmacron:before {

	content: "\f2ea";

}

.flaticon-Scedilla:before {

	content: "\f2eb";

}

.flaticon-scedilla:before {

	content: "\f2ec";

}

.flaticon-franc:before {

	content: "\f2ed";

}

.flaticon-Gbreve:before {

	content: "\f2ee";

}

.flaticon-gbreve:before {

	content: "\f2ef";

}

.flaticon-Idot:before {

	content: "\f2f0";

}

.flaticon-c274:before {

	content: "\f2f1";

}

.flaticon-c275:before {

	content: "\f2f2";

}

.flaticon-c276:before {

	content: "\f2f3";

}

.flaticon-c277:before {

	content: "\f2f4";

}

.flaticon-c278:before {

	content: "\f2f5";

}

.flaticon-c279:before {

	content: "\f2f6";

}

.flaticon-c280:before {

	content: "\f2f7";

}

.flaticon-c281:before {

	content: "\f2f8";

}

.flaticon-c282:before {

	content: "\f2f9";

}

.flaticon-c283:before {

	content: "\f2fa";

}

.flaticon-c284:before {

	content: "\f2fb";

}


.flaticon-c285:before {


	content: "\f2fc";

}

.flaticon-c286:before {

	content: "\f2fd";

}

.flaticon-c287:before {

	content: "\f2fe";

}



/** Generated by FG **/
@font-face {
	font-family: 'Conv_TRADBDO';
	src: url('/fonts/TRADBDO.eot');
	src: local('☺'), url('/fonts/TRADBDO.woff') format('woff'), url('/fonts/TRADBDO.ttf') format('truetype'), url('/fonts/TRADBDO.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Traditional-Arabic';
	src: url('/fonts/trado.eot');
	src: local('☺'), url('/fonts/trado.woff') format('woff'),
    url('/fonts/trado.ttf') format('truetype'),
    url('/fonts/trado.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*.myarabicFont {font-family: 'Conv_TRADBDO',sans-serif !important;  } */
.myarabicFont {font-family: 'Traditional Arabic',sans-serif !important;font-size:14pt;  } 
.mykurdishfont{ font-family: 'Droid Arabic Naskh', sans-serif !important; }
.arabicfont {font-family: 'Traditional-Arabic',sans-serif !important;font-size:14pt;}

